#THINGS TO DO
-improve GetUniSTSFromName to work with multiple matches
-allow GetSNPProxyInfo & GetSNPPosHapmap to work with multiple matches.
-improve batching on GetPathways and GetPhenotypes
-Test with OpenOffice as an alternative to Microsoft Excel
-create additional tutorials, expand the FAQ, more examples.
-improve the speed of some commands, eg GetGeneInfo.

To be fixed in future builds.

- GetUniSTSInfo and related functions are sometimes giving warning messages.
- GetPubMed - papers are saved (as PDFs), but the local address within the dataframe may sometimes not be correct.
- SplitGenes - fxn_class not divided properly